/* CSS Document */

body {
	background-color: #a3a868;
	background-image: url(images/bkg.gif);
	background-position:bottom centre;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color:#FFFFFF;
	background-attachment:fixed;
}
.pagewidth {
	width: 844px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	
}
#header {
	width: 844px;
	height: 184px;
	float:left;
}
#headerspace {
	width: 844px;
	height: 27px;
	float: left;
}
#pagemain {
	width: 844px;
	height: auto;	
	float: left;
}
#pageleft {
	width: 203px;
	height: auto;	
	float: left;	
}
#pageleft_top_btm {
	width: 203px;
	height: 18px;	
	float: left;
}
#menu{
	width: 203px;
	background-image:url(images/menu_bkg.gif);
	background-repeat:repeat-y;
	height: auto;	
	float: left;
}
#menu_item{
	width: 186px;
	padding-left:9px;
	padding-right:8px;
	height: auto;	
	float: left;
}
#page_gap {
	width: 28px;
	height: auto;	
	float: left;
}
#pageright_cont {
	width: 613px;
	height: auto;	
	float: left;
}
#pageright {
	width: 613px;
	background-image:url(images/box_right_bkg.gif);
	background-repeat:repeat-y;
	height: auto;	
	float: left;
}
#pageright_2 {
	width: 613px;
	height: auto;	
	float: left;
}
#pageright_btm {
	width: 613px;
	height: auto;	
	float: left;
}
#pageright_top_btm {
	width: 613px;
	height: auto;	
	float: left;
}
#pageright_text {
	width: 300px;
	height: auto;	
	float: left;
	padding-left:22px;
	padding-right:22px;
	padding-top:10px;
	font:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:0.8em;
}
#pageright_title {
	width: 300px;
	height: auto;	
	float: left;
	padding-left:22px;
	padding-right:22px;
	font:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	
}
#pageright_pic {
	width: 188px;
	height: auto;	
	float: left;
	padding-left:34px;
	padding-top:10px;
}
#subnav {
	width: 800px;
	height: auto;
	float: left;
	text-align:right;
	padding-top:10px;
	padding-bottom:25px;
	padding-right:44px;
	font:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:0.6em;
}
